Subject: Installation Problem of Gaussian 03 with an Opteron Machine

From: Tomoyuki Hayashi <tomoyukh=at=uci.edu>
Date: Wed, 12 May 2004 10:21:26 -0700

Hi all,

I am trying to install Gaussian 03 (Rev B.04) on an Opteron machine
(SuSe9.0 Professional for AMD64).

I could not build on that machine, so I copied the binary files build on
another machine with ia32p3 (pentium 3) option.
But I got an run time error,
"l1.exe: bsd/mdutil.c:l607: ntrext1_: Assertion '(lenbuf >=(64 *
statbuf.st_blksize))' failed."

The binary works fine on a Pentium 4 machine, and the environment (
shell variables, directory structure, set up of pgf77 ) is the same for
both machines. 

Does anyone have the similar problem?
Does anyone konw the cause or the solution of this problem ?

Tomoyuki,